1

Topic: Does iRedmail support Debian below 7?

This is the version of Debian that i have and i think its Debian 6. Debian 2.6.32-48squeeze4. So my question is does iRedMail support it? I know its a straight forward question but someone might have a work around it.

2 (edited by camel1cz 2014-03-01 05:44:43)

Re: Does iRedmail support Debian below 7?

- yes, you have Debian 6,
- no, latest iRedMail doesn't support it,

It's not a good idea to setup new server on squeeze as it's close to its EOL (end of support). Just don't do it.

If you have really good reasons to use it, you can install iRedMail 0.8.5 and do manual upgrade to latest 0.8.6

3

Re: Does iRedmail support Debian below 7?

@camel1cz already gave your detailed answer. (Thanks camel1cz smile)

Just curious, why do you have to use Debian 6?